{
  "arch": "x86_64",
  "build": "py38h5eee18b_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "cython",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1702999335535,
  "version": "3.0.6"
}